import { OpResult } from 'mslib';
export declare class ShellUtils {
    /**
     * 执行shell指令
     */
    static exec(cmd: string): Promise<OpResult<ShellOut>>;
    /**
    * 执行shell脚本
    */
    static execFile(filePath: string, args: ReadonlyArray<string> | undefined | null): Promise<OpResult<ShellOut>>;
}
export interface ShellOut {
    stdout?: string;
    stderr?: string;
}
